$ErrorActionPreference = 'Stop';

$packageName= 'invantive-studio'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.1.278-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.1.278-BETA.msi'
  softwareName = 'Invantive Studio'
  checksum = 'F4B09F5CAD7C029074B4B34DD2E33298F83BB0DED107F88668A01000B7833706'
  checksumType = 'sha256'
  checksum64 = 'F4B09F5CAD7C029074B4B34DD2E33298F83BB0DED107F88668A01000B7833706'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-studio-20.1.278-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
